h1{
  font-family: 'Barriecito', cursive;
  background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRe9s8MexnTwgxX30i0GayrgMe0WcER_JigdmeBk4S90cqKiCVD);
  margin: auto;
  margin-left: 30%;
  width: 30%;
}
.photo{
margin-left: 60%;
border-radius: 100px;
}


.vertical-menu {
  width: 200px;
  display: block;
  margin-top: -18%;
  
 
}

.vertical-menu a {
  background-color: rgba(26, 177, 223, 0.774); 
  color: black; 
  display: block; 
  padding: 12px; 
  text-decoration: none; 
 
}

.vertical-menu a:hover {
  background-color:purple; 
}
form{
  margin-left: 80%;
  color: grey;
}





